Auteur Sujet: paquet non à jour par cards upgrade  (Lu 546 fois)

paul75

  • Petit Nouveau
  • *
  • Messages: 6
  • Karma: 0
paquet non à jour par cards upgrade
« le: lun. avril 11 08:01:02 2022 »
Bonjour,

Sur le site on vois le paquet zoom en version 5.10.0-1 alors que si je l'installe par get zoom il m'installe la 5.9 ??

Pourquoi ?

Merci
« Modifié: lun. avril 11 09:07:24 2022 par Thierry »

Thierry

  • Administrator
  • Super Héros
  • *****
  • Messages: 744
  • Karma: 15
  • Sexe: Homme
    • NuTyX distribution
Re : paquet non à jour par cards upgrade
« Réponse #1 le: lun. avril 11 08:55:41 2022 »
Bonjour paul75

Bienvenue sur le forum.

Petite mise à jour qui m'a échappé.

je le fais immédiatement.

Citer
Pourqoui ?
Une installation standard se fait via la branche rolling. Par défaut les paquets sur le site sont de la branche testing.

Belle journée

Thierry
« Modifié: lun. avril 11 09:07:32 2022 par Thierry »

paul75

  • Petit Nouveau
  • *
  • Messages: 6
  • Karma: 0
Re : paquet non à jour par cards upgrade
« Réponse #2 le: lun. avril 11 13:42:30 2022 »
Bonjour,

Je viens de mettre a jour je vois bien le paquet 5.10-1 mais quand je lance zoom j'ai toujours 5.4.9 ?

Merci

Thierry

  • Administrator
  • Super Héros
  • *****
  • Messages: 744
  • Karma: 15
  • Sexe: Homme
    • NuTyX distribution
Re : paquet non à jour par cards upgrade
« Réponse #3 le: lun. avril 11 18:04:45 2022 »
Ah oui mince, je viens de voir l'erreur.

Je corrige cela dès que possible

BàT
Thierry

paul75

  • Petit Nouveau
  • *
  • Messages: 6
  • Karma: 0
Re : paquet non à jour par cards upgrade
« Réponse #4 le: lun. avril 11 20:24:11 2022 »
Bonjour,

Cela semble être à jour mais un truc bizarre quand on le lance il reste toujours le petit arceau qui tourne autour de l'icone ....


Merci
« Modifié: lun. avril 11 20:26:23 2022 par paul75 »